Bug 1859399 - singularity-3.6.1 is available
Summary: singularity-3.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-21 22:51 UTC by Upstream Release Monitoring
Modified: 2020-08-19 01:26 UTC (History)
3 users (show)

Fixed In Version: singularity-3.6.1-1.fc32 singularity-3.6.1-1.fc31 singularity-3.6.1-1.el7 singularity-3.6.1-1.el8 singularity-3.6.1-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-04 01:32:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-07-21 22:51:32 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.5.3-1.1.fc33
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2020-07-23 15:45:34 UTC
FEDORA-2020-0a688b1423 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0a688b1423

Comment 2 Fedora Update System 2020-07-23 15:46:11 UTC
FEDORA-2020-fa81edcac7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa81edcac7

Comment 3 Fedora Update System 2020-07-23 16:15:18 UTC
FEDORA-EPEL-2020-c94247dfde has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c94247dfde

Comment 4 Fedora Update System 2020-07-24 01:25:47 UTC
FEDORA-2020-0a688b1423 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0a688b1423`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0a688b1423

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-24 01:31:45 UTC
FEDORA-2020-fa81edcac7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa81edcac7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa81edcac7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-24 01:37:46 UTC
FEDORA-EPEL-2020-c94247dfde has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c94247dfde

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-01 00:49:54 UTC
FEDORA-2020-0a688b1423 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-01 01:17:53 UTC
FEDORA-2020-fa81edcac7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-08-03 14:24:13 UTC
FEDORA-EPEL-2020-81a05d8b9b has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-81a05d8b9b

Comment 10 Fedora Update System 2020-08-03 14:24:52 UTC
FEDORA-EPEL-2020-a5bfa8cf66 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a5bfa8cf66

Comment 11 Fedora Update System 2020-08-04 01:29:32 UTC
FEDORA-EPEL-2020-a5bfa8cf66 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a5bfa8cf66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-08-04 01:32:10 UTC
FEDORA-EPEL-2020-81a05d8b9b has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-81a05d8b9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-08-04 01:32:47 UTC
FEDORA-EPEL-2020-c94247dfde has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-08-19 01:16:45 UTC
FEDORA-EPEL-2020-a5bfa8cf66 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-08-19 01:26:30 UTC
FEDORA-EPEL-2020-81a05d8b9b has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.